/**
* Copyright Aquera Inc 2023
*
* This source code is licensed under the BSD-3-Clause license found in the
* LICENSE file in the root directory of this source tree.
*/
/**
 * Table CSS
 */
export declare const styles: import("lit").CSSResult;
declare const _default: import("lit").CSSResult[];
export default _default;
